<template>
  <div>
    <PublicNavbar></PublicNavbar>
    <div
      class="w-64 h-64 fixed -z-10 top-72 rounded-full bg-primary-700 blur-[200px]"
    ></div>
    <div class="mt-20 font-Inter">
      <slot />
    </div>
    <div
      class="w-64 h-64 fixed -z-10 bottom-0 right-0 rounded-full bg-secondary-500 blur-[200px]"
    ></div>
    <PublicFooter></PublicFooter>
  </div>
</template>
